Why should I keep 1.1.4?

ADDam

Member
Bronze
Mar 2, 2008
439
0
16
Ann Arbor, MI
#1
So I got my iPhone about 4 days ago.

I have already done quite a bit of modding to it. When I first plugged it in, it asked me if I wanted to upgrade to the new software available (1.1.4) so I did.

I think im regretting my decision, there are so many damn application i want to install...that I CANT!

Things like the new SwirlyMMS, and the Video Recorders, and CUSTOMIZE!

How easy is it to downgrade, and will I be missing anything?
 

soosb21

Member
Bronze
Nov 2, 2007
54
0
6
#2
So I got my iPhone about 4 days ago.

I have already done quite a bit of modding to it. When I first plugged it in, it asked me if I wanted to upgrade to the new software available (1.1.4) so I did.

I think im regretting my decision, there are so many damn application i want to install...that I CANT!

Things like the new SwirlyMMS, and the Video Recorders, and CUSTOMIZE!

How easy is it to downgrade, and will I be missing anything?





ziPhone.org i have 1.1.4 with tons of apps including swlirymms i like it better than 1.1.3
 
Nov 24, 2007
319
0
0
#3
your new ey, don't install sceenshots OK.. it'll save you a lot of problems, trust me .. you think it works fine then bam it hits you lol ... if u did install it read this Screenshot and 1.1.3 *WARNING* could fix your install problems, i know your on 1.1.4 but its all the same problem i think... fixed my problems wooooooooooooot.. http://forums.everythingicafe.com/threads/screenshot-and-1-1-3-warning.19945/
 
Last edited by a moderator:

ADDam

Member
Bronze
Mar 2, 2008
439
0
16
Ann Arbor, MI
#4
ziPhone.org i have 1.1.4 with tons of apps including swlirymms i like it better than 1.1.3
Where did you find the newer version of Swirly? And any kind of tutorial on getting it to work with 1.1.4
 

depthnerd

New Member
Feb 16, 2008
1,280
0
0
#5
Where did you find the newer version of Swirly? And any kind of tutorial on getting it to work with 1.1.4
SSH onto your phone then go to /System/Library/CoreServices/ then get the SystemVersion.plsit and edit the lien that says 1.1.4 to saying 1.1.3.

Open this in Notepad or TextEdit by the way.